@media (min-width: 1441px) and (max-width: 1870px) {
}

@media (max-width: 1440px) {
  .whiteheading p {
    font-size: 62px;
  }
  .whiteheading p span {
    font-size: 62px;
  }
  .blueheading p {
    font-size: 62px;
  }
  .blueheading p span {
    font-size: 62px;
  }
  .whitesubhead p {
    font-size: 20px;
    letter-spacing: 5%;
  }

  .whitecontent p {
    font-size: 16px;
    letter-spacing: 5%;
  }
  .rightbottom .story-btn {
    padding: 12px 10px;
    font-size: 14px;
  }

  .bluecontent p {
    font-size: 16px;
    letter-spacing: 5%;
  }
  .bigfont {
    font-size: 16px;
  }
  .bluesubhead p {
    font-size: 20px;
    letter-spacing: 5%;
  }
  .natureContent {
    font-size: 16px;
  }
  .achieveHead p {
    font-size: 24px;
  }
}

@media (max-width: 1024px) {


.bannerVideo {
  padding: 0px;

}
video {
    border-radius: 0px;
}
  .whiteheading p {
    font-size: 46px;
  }
  .whiteheading p span {
    font-size: 46px;
  }

  .blueheading p {
    font-size: 46px;
  }
  .blueheading p span {
    font-size: 46px;
  }
  .card-container {
    padding: 60px 30px 0px;
  }
  .bigfont {
    font-size: 14px;
  }
  .childCards {
    padding: 30px;
  }
  .natureCards {
    padding: 14px;
  }
  .bluesubhead p {
    font-size: 16px;
    letter-spacing: 5%;
  }

  .founderInside {
    padding: 40px 20px 0;
  }

  .founderContent {
    text-align: center;
    margin-top: 20px;
  }

  .rightbottom {
    text-align: center;
    margin: 10px;
  }
}

@media (max-width: 767px) {
  .vision {
    padding-top: 24%;
  }

  .whiteheading p {
    font-size: 34px;
  }
  .whiteheading p span {
    font-size: 34px;
  }

  .blueheading p {
    font-size: 34px;
  }
  .blueheading p span {
    font-size: 34px;
  }

  .founderInside {
    padding: 30px 15px 0;
  }

  .leftSide {
    margin-bottom: 15px;
  }

  .founderContent {
    text-align: center;
    align-items: center;
  }

  .whitesubhead p {
    font-size: 18px;
  }

  .whitecontent p {
    font-size: 14px;
  }

  .story-btn {
    width: 100%;
    max-width: 200px;
  }

  .threeBtns {
    display: block;
  }

  .threeBtns .rightbottom{
    margin: 20px 0px;
  }

  .enrolmentContent {
    padding: 30px;
}
.achievePrev, .achieveNext {
    position: absolute;
    top: auto;
}

.homeHeader .row {
    padding: 25px 10px;
}

.bannerVideoMain {
    position: relative;
    height: 50vh;
}

.bannerVideo {
  padding: 0px;
    height: 50vh;
}
video {
    border-radius: 0px;
}
.menu-body {
   overflow: scroll;
}
.menu-top img{
  width: 50%;
}
.menu-top {
    padding: 30px 50px;
}
}

@media (max-width: 575px) {
  .whiteheading p {
    font-size: 22px;
  }
  .whiteheading p span {
    font-size: 22px;
  }

  .blueheading p {
    font-size: 22px;
  }
  .blueheading p span {
    font-size: 22px;
  }
  .bluecontent p {
    font-size: 12px;
    letter-spacing: 5%;
  }
  .whiteheading p span {
    line-height: 170%;
    position: absolute;
    display: contents;
  }
  .blueheading p span {
    line-height: 170%;
    position: absolute;
    display: contents;
  }
  .founderInside {
    padding: 30px;
  }
  .achievers,
  .newsContainer {
    padding: 30px;
  }
  .foot {
    padding: 30px;
  }
  .service {
    padding-top: 20px;
  }
  .leftheader, .rightheader{
    width: 50%;
    display: flex;
    align-items: center;
  }
  .explore p{
    display: none;
  }
  .explore {
    padding: 14px 14px;
    border-radius: 50%;
    height: 50px;
}
.menu {
    padding: 2px 18px;
    border-radius: 50%;
    height: 50px;
}
.welcome {
    font-size: 16px;
}
.bannerText {
    bottom: 50px;
}

  .rightSidemenu {
    display: none;
  }

  .leftSidemenu {
    width: auto;
    padding-left: 0px;
    display: flex;
    justify-content: center;
}
  .submenu-clone {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transform: translateY(10px);
    transition: all 0.4s ease;
    padding-left: 15px;
  }

  .submenu-clone.active {
    max-height: 500px;
    opacity: 1;
    background: #293A5A;
  }
  .submenu-clone li {
    font-size: 16px;
    margin: 10px 0;
    color: #ccc;
  }
  .leftSidemenu li {
    font-size: 20px;
    margin: 25px 0;

}
}
